h1 {
  color: crimson;
}
h2 {
  color: aqua;
}
p {
  color: black;
}

h1,
h2 {
  color: blue;
}

#heading {
  color: blue;
  background: aquamarine;
}

#footer {
  color: red;
  background: lightcoral;
}

.green {
  color: green;
}

.red {
  color: red;
  background: gray;
}

#title {
  font-size: 40px;
}

.lowercase {
  text-transform: lowercase;
}

div {
  color: blueviolet;
  background: gray;
}

span {
  text-transform: uppercase;
}

body {
  font-family: monospace;
  line-height: 1.5rem;
}
div {
  color: blueviolet;
  background: gray;
  border: 3px solid black;
}

p {
  color: blue;
}
p {
  color: red;
}

.red {
  color: red;
}
p {
  color: blue;
}

* {
  color: blue;
}
